Closes: #569666: Build-dep on libqscintilla2-dev >= 2.4-5
authorJoachim Breitner <mail@joachim-breitner.de>
Sat, 13 Feb 2010 10:29:06 +0000 (11:29 +0100)
committerJoachim Breitner <mail@joachim-breitner.de>
Sat, 13 Feb 2010 10:29:06 +0000 (11:29 +0100)
debian/changelog
debian/control

index a9eda65..1f294d7 100644 (file)
@@ -3,6 +3,7 @@ serna-free (0.svn270-3) UNRELEASED; urgency=low
   * Add Build-Conflicts on qt3-dev-tools, to avoid FTBFS
   * Versioned dependency on docbook-xsl, for the
     /usr/share/xml/docbook/stylesheet/docbook-xsl location.
+  * Closes: #569666: Build-dep on libqscintilla2-dev >= 2.4-5
 
  -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Feb 2010 22:47:42 +0100
 
index 5ac2cd0..7311826 100644 (file)
@@ -23,7 +23,7 @@ Build-Depends:
  libxml2-dev,
  libxslt1-dev,
  libqt4-dev,
- libqscintilla2-dev,
+ libqscintilla2-dev (>= 2.4-5),
  python-qt4-dev,
  pyqt4-dev-tools,
  libaspell-dev,